<?php
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/Resources/Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */

$app_list_strings['moduleList']['CIE_Clinical_Issue_Exam'] = 'Clinical Issues & Exams';
$app_list_strings['moduleListSingular']['CIE_Clinical_Issue_Exam'] = 'Clinical Issue & Exam';
$app_list_strings['examiner_type_list']['Technicain'] = 'Technician';
$app_list_strings['examiner_type_list']['Veterinarian'] = 'Veterinarian';
$app_list_strings['examiner_type_list'][''] = '';
$app_list_strings['cie_category_list']['Physical Exam'] = 'Physical Exam';
$app_list_strings['cie_category_list']['Vet Check Clin Ob Related'] = 'Vet Check (Clin Ob Related)';
$app_list_strings['cie_category_list']['Vet Check Not Clin Ob Related'] = 'Vet Check (Not Clin Ob Related)';
$app_list_strings['cie_category_list'][''] = '';
$app_list_strings['cie_type_list']['Follow Up'] = 'Follow Up';
$app_list_strings['cie_type_list']['Initial'] = 'Initial';
$app_list_strings['cie_type_list']['Resolution'] = 'Resolution';
$app_list_strings['cie_type_list'][''] = '';
$app_list_strings['required_not_required']['Required'] = 'Required';
$app_list_strings['required_not_required']['Not Required'] = 'Not Required';
$app_list_strings['required_not_required'][''] = '';
$app_list_strings['follow_up_by_list']['By Technician'] = 'By Technician';
$app_list_strings['follow_up_by_list']['By Veterinarian'] = 'By Veterinarian';
$app_list_strings['follow_up_by_list']['By Technician or Veterinarian'] = 'By Technician or Veterinarian';
$app_list_strings['follow_up_by_list'][''] = '';
$app_list_strings['resolution_allowed_by_list']['Technician'] = 'Technician';
$app_list_strings['resolution_allowed_by_list']['Veterinarian'] = 'Veterinarian';
$app_list_strings['resolution_allowed_by_list']['Technician or Veterinarian'] = 'Technician or Veterinarian';
$app_list_strings['resolution_allowed_by_list'][''] = '';
$app_list_strings['allnormal_allnotexamined_completesection_list']['All Normal'] = 'All Normal';
$app_list_strings['allnormal_allnotexamined_completesection_list']['All Not Examined'] = 'All Not Examined';
$app_list_strings['allnormal_allnotexamined_completesection_list']['Complete Section'] = 'Complete Section';
$app_list_strings['allnormal_allnotexamined_completesection_list'][''] = '';
$app_list_strings['mucous_membranes_color_list']['Cyanotic'] = 'Cyanotic';
$app_list_strings['mucous_membranes_color_list']['Injected'] = 'Injected';
$app_list_strings['mucous_membranes_color_list']['Not Examined'] = 'Not Examined';
$app_list_strings['mucous_membranes_color_list']['Pale'] = 'Pale';
$app_list_strings['mucous_membranes_color_list']['Pink'] = 'Pink';
$app_list_strings['mucous_membranes_color_list'][''] = '';
$app_list_strings['mucous_membranes_tactile_list']['Dry'] = 'Dry';
$app_list_strings['mucous_membranes_tactile_list']['Moist'] = 'Moist';
$app_list_strings['mucous_membranes_tactile_list']['Not Assessed'] = 'Not Examined';
$app_list_strings['mucous_membranes_tactile_list']['Tacky'] = 'Tacky';
$app_list_strings['mucous_membranes_tactile_list'][''] = '';
$app_list_strings['crt_sec_list']['less _than_2'] = 'Less than 2';
$app_list_strings['crt_sec_list']['one_to_two'] = '1-2';
$app_list_strings['crt_sec_list']['greater_than_2'] = 'Greater than 2';
$app_list_strings['crt_sec_list']['Not Assessed'] = 'Not Examined';
$app_list_strings['crt_sec_list'][''] = '';
$app_list_strings['bcs_list'][1] = '1';
$app_list_strings['bcs_list']['1 5'] = '1.5';
$app_list_strings['bcs_list'][2] = '2';
$app_list_strings['bcs_list']['2 5'] = '2.5';
$app_list_strings['bcs_list'][3] = '3';
$app_list_strings['bcs_list']['3 5'] = '3.5';
$app_list_strings['bcs_list'][4] = '4';
$app_list_strings['bcs_list']['4 5'] = '4.5';
$app_list_strings['bcs_list'][5] = '5';
$app_list_strings['bcs_list']['Not Assessed'] = 'Not Examined';
$app_list_strings['bcs_list'][''] = '';
$app_list_strings['hydration_list']['Adequate'] = 'Adequate';
$app_list_strings['hydration_list']['Inadequate'] = 'Inadequate';
$app_list_strings['hydration_list']['Marginal'] = 'Marginal';
$app_list_strings['hydration_list']['Not Examined'] = 'Not Examined';
$app_list_strings['hydration_list'][''] = '';
$app_list_strings['cie_mentation_list']['BAR'] = 'BAR';
$app_list_strings['cie_mentation_list']['LethargicDepressed'] = 'Lethargic/Depressed';
$app_list_strings['cie_mentation_list']['Not Assessed'] = 'Not Examined';
$app_list_strings['cie_mentation_list']['QAR'] = 'QAR';
$app_list_strings['cie_mentation_list']['Unresponsive'] = 'Unresponsive';
$app_list_strings['cie_mentation_list'][''] = '';
$app_list_strings['cie_appetite_list']['Anorexic'] = 'Anorexic (all feed remaining)';
$app_list_strings['cie_appetite_list']['Group Housed'] = 'Group Housed';
$app_list_strings['cie_appetite_list']['Mild Inappetent'] = 'Mild Inappetent (~1/4-1/2 feed remaining';
$app_list_strings['cie_appetite_list']['Moderate Inappetent'] = 'Moderate Inappetent (~1/2-3/4 feed remaining)';
$app_list_strings['cie_appetite_list']['Normal'] = 'Normal';
$app_list_strings['cie_appetite_list']['Not Examined'] = 'Not Examined';
$app_list_strings['cie_appetite_list'][''] = '';
$app_list_strings['duration_of_inappetence_list']['1st Occurrence'] = '1st Occurrence';
$app_list_strings['duration_of_inappetence_list']['greater than 1'] = '>1 day';
$app_list_strings['duration_of_inappetence_list']['greater than 2'] = '>2 days';
$app_list_strings['duration_of_inappetence_list']['greater than 3'] = '>3 days';
$app_list_strings['duration_of_inappetence_list']['greater than 4'] = '>4 days';
$app_list_strings['duration_of_inappetence_list']['greater than 5'] = '>5 days';
$app_list_strings['duration_of_inappetence_list']['greater than 6'] = '>6 days';
$app_list_strings['duration_of_inappetence_list']['greater than 7'] = '>7 days';
$app_list_strings['duration_of_inappetence_list']['Not Applicable'] = 'Not Applicable';
$app_list_strings['duration_of_inappetence_list']['Not Examined'] = 'Not Examined';
$app_list_strings['duration_of_inappetence_list'][''] = '';
$app_list_strings['cie_feces_list']['Absent'] = 'Absent';
$app_list_strings['cie_feces_list']['Diarrhea'] = 'Diarrhea';
$app_list_strings['cie_feces_list']['Group Housed'] = 'Group Housed';
$app_list_strings['cie_feces_list']['Normal'] = 'Normal';
$app_list_strings['cie_feces_list']['Not Examined'] = 'Not Examined';
$app_list_strings['cie_feces_list']['Scant'] = 'Scant';
$app_list_strings['cie_feces_list']['Soft'] = 'Soft';
$app_list_strings['cie_feces_list'][''] = '';
$app_list_strings['oral_cavity_list']['Normal'] = 'Normal';
$app_list_strings['oral_cavity_list']['Not Examined'] = 'Not Examined';
$app_list_strings['oral_cavity_list']['See Additional Subjective Observations'] = 'See Subjective Notes';
$app_list_strings['oral_cavity_list'][''] = '';
$app_list_strings['no_ne_sas_list']['No'] = 'No';
$app_list_strings['no_ne_sas_list']['Not Examined'] = 'Not Examined';
$app_list_strings['no_ne_sas_list']['See Additional Subjective'] = 'See Subjective Notes';
$app_list_strings['no_ne_sas_list'][''] = '';
$app_list_strings['normal_abnormal_ne_list']['Abnormal'] = 'Abnormal';
$app_list_strings['normal_abnormal_ne_list']['Normal'] = 'Normal';
$app_list_strings['normal_abnormal_ne_list']['Not Examined'] = 'Not Examined';
$app_list_strings['normal_abnormal_ne_list'][''] = '';
$app_list_strings['cie_lameness_location_list']['Bilateral Forelimb'] = 'Bilateral Forelimb';
$app_list_strings['cie_lameness_location_list']['Bilateral Hindlimb'] = 'Bilateral Hindlimb';
$app_list_strings['cie_lameness_location_list']['LF'] = 'LF';
$app_list_strings['cie_lameness_location_list']['LH'] = 'LH';
$app_list_strings['cie_lameness_location_list']['Not Applicable'] = 'Not Applicable';
$app_list_strings['cie_lameness_location_list']['RF'] = 'RF';
$app_list_strings['cie_lameness_location_list']['RH'] = 'RH';
$app_list_strings['cie_lameness_location_list'][''] = '';
$app_list_strings['cie_lameness_severity_list']['Mild'] = 'Mild (toe tapping)';
$app_list_strings['cie_lameness_severity_list']['Moderate'] = 'Moderate (limping/raised at standing)';
$app_list_strings['cie_lameness_severity_list']['Not Applicable'] = 'Not Applicable';
$app_list_strings['cie_lameness_severity_list']['Severe'] = 'Severe (non weight bearing)';
$app_list_strings['cie_lameness_severity_list'][''] = '';
$app_list_strings['musculoskeletal_palpation_list']['Heat'] = 'Heat';
$app_list_strings['musculoskeletal_palpation_list']['Heat and Pain'] = 'Heat and Pain';
$app_list_strings['musculoskeletal_palpation_list']['Normal'] = 'Normal';
$app_list_strings['musculoskeletal_palpation_list']['Not Examined'] = 'Not Examined';
$app_list_strings['musculoskeletal_palpation_list']['Pain'] = 'Pain';
$app_list_strings['musculoskeletal_palpation_list']['Swelling'] = 'Swelling';
$app_list_strings['musculoskeletal_palpation_list']['Swelling and Heat'] = 'Swelling and Heat';
$app_list_strings['musculoskeletal_palpation_list']['Swelling and Pain'] = 'Swelling and Pain';
$app_list_strings['musculoskeletal_palpation_list']['Swelling Heat Pain'] = 'Swelling, Heat, and Pain';
$app_list_strings['musculoskeletal_palpation_list'][''] = '';
$app_list_strings['ACT_plan_list']['Maintain Protocol ACT interval'] = 'Maintain Protocol ACT interval';
$app_list_strings['ACT_plan_list']['Other'] = 'Other';
$app_list_strings['ACT_plan_list']['Recheck ACT early due to high value concern'] = 'Recheck ACT early due to high value concern';
$app_list_strings['ACT_plan_list']['Recheck ACT early due to low value concern'] = 'Recheck ACT early due to low value concern';
$app_list_strings['ACT_plan_list']['Recheck ACT immediately due to adherent response'] = 'Recheck ACT immediately due to adherent response';
$app_list_strings['ACT_plan_list']['Heparin administered to raise ACT level'] = 'Heparin administered to raise ACT level';
$app_list_strings['ACT_plan_list']['Recheck ACT early due to highlow value concern'] = 'Recheck ACT early due to high/low value concern';
$app_list_strings['ACT_plan_list']['Recheck ACT immediately due to cartridge failure'] = 'Recheck ACT immediately due to cartridge failure';
$app_list_strings['ACT_plan_list'][''] = '';
$app_list_strings['heat_severity_list']['Not Applicable'] = 'Not Applicable';
$app_list_strings['heat_severity_list']['Mild'] = 'Mild';
$app_list_strings['heat_severity_list']['Moderate'] = 'Moderate';
$app_list_strings['heat_severity_list']['Severe'] = 'Severe';
$app_list_strings['heat_severity_list'][''] = '';
$app_list_strings['yes_no_ne_list']['No'] = 'No';
$app_list_strings['yes_no_ne_list']['Not Examined'] = 'Not Examined';
$app_list_strings['yes_no_ne_list']['Yes'] = 'Yes';
$app_list_strings['yes_no_ne_list'][''] = '';
$app_list_strings['yes_none_list']['Yes'] = 'Yes';
$app_list_strings['yes_none_list']['None'] = 'None';
$app_list_strings['yes_none_list'][''] = '';
$app_list_strings['lesionswound_list']['No'] = 'No';
$app_list_strings['lesionswound_list']['Not Examined'] = 'Not Examined';
$app_list_strings['lesionswound_list']['See Location and Additional Subjective'] = 'See Location and/or Integument Notes';
$app_list_strings['lesionswound_list'][''] = '';
$app_list_strings['taken_not_taken_list']['Not Taken'] = 'Not Taken';
$app_list_strings['taken_not_taken_list']['Taken'] = 'Taken';
$app_list_strings['taken_not_taken_list'][''] = '';
$app_list_strings['cie_related_to_list']['Likely Herd Health'] = 'Likely Herd Health';
$app_list_strings['cie_related_to_list']['Likely Study'] = 'Likely Study';
$app_list_strings['cie_related_to_list']['Undetermined'] = 'Undetermined';
$app_list_strings['cie_related_to_list'][''] = '';
$app_list_strings['organ_system_list']['Cardiovascular'] = 'Cardiovascular';
$app_list_strings['organ_system_list']['GI'] = 'Gastrointestinal';
$app_list_strings['organ_system_list']['Integument'] = 'Integument';
$app_list_strings['organ_system_list']['Lymphatic'] = 'Lymphatic';
$app_list_strings['organ_system_list']['Musculoskeletal'] = 'Musculoskeletal';
$app_list_strings['organ_system_list']['Nervous System'] = 'Nervous System';
$app_list_strings['organ_system_list']['Ophthalmic'] = 'Ophthalmic';
$app_list_strings['organ_system_list']['Respiratory'] = 'Respiratory';
$app_list_strings['organ_system_list']['Systemic'] = 'Systemic';
$app_list_strings['organ_system_list']['Urogenital'] = 'Urogenital';
$app_list_strings['organ_system_list'][''] = '';
$app_list_strings['clinical_condition_list']['Heart Murmur'] = 'Heart Murmur';
$app_list_strings['clinical_condition_list']['Other'] = 'Other';
$app_list_strings['clinical_condition_list']['Diarrhea'] = 'Diarrhea';
$app_list_strings['clinical_condition_list']['Dental Disease'] = 'Dental Disease';
$app_list_strings['clinical_condition_list']['Vomiting'] = 'Vomiting';
$app_list_strings['clinical_condition_list']['Bloat'] = 'Bloat';
$app_list_strings['clinical_condition_list']['Melena'] = 'Melena';
$app_list_strings['clinical_condition_list']['Internal Parasites'] = 'Internal Parasites';
$app_list_strings['clinical_condition_list']['Ectoparasite'] = 'Ectoparasite';
$app_list_strings['clinical_condition_list']['Rash'] = 'Rash';
$app_list_strings['clinical_condition_list']['Blisters'] = 'Blisters';
$app_list_strings['clinical_condition_list']['Swelling'] = 'Swelling';
$app_list_strings['clinical_condition_list']['Mass'] = 'Mass';
$app_list_strings['clinical_condition_list']['Wound'] = 'Wound';
$app_list_strings['clinical_condition_list']['Erythemia'] = 'Erythemia';
$app_list_strings['clinical_condition_list']['Pruritis'] = 'Pruritis';
$app_list_strings['clinical_condition_list']['Alopecia'] = 'Alopecia';
$app_list_strings['clinical_condition_list']['Conformation'] = 'Conformation';
$app_list_strings['clinical_condition_list']['Ataxia'] = 'Ataxia';
$app_list_strings['clinical_condition_list']['Head Tilt'] = 'Head Tilt';
$app_list_strings['clinical_condition_list']['Seizure'] = 'Seizure';
$app_list_strings['clinical_condition_list']['Corneal Opacity'] = 'Corneal Opacity';
$app_list_strings['clinical_condition_list']['Hyphema'] = 'Hyphema';
$app_list_strings['clinical_condition_list']['Study related'] = 'Study related';
$app_list_strings['clinical_condition_list']['Blepharospasm'] = 'Blepharospasm';
$app_list_strings['clinical_condition_list']['Cough'] = 'Cough';
$app_list_strings['clinical_condition_list']['Nasal Discharge'] = 'Nasal Discharge';
$app_list_strings['clinical_condition_list']['Respiratory distress'] = 'Respiratory distress';
$app_list_strings['clinical_condition_list']['Respiratory Stridor'] = 'Respiratory Stridor';
$app_list_strings['clinical_condition_list']['Lung lesions'] = 'Lung lesions';
$app_list_strings['clinical_condition_list']['Pyrexic'] = 'Pyrexic';
$app_list_strings['clinical_condition_list']['Obesity'] = 'Obesity';
$app_list_strings['clinical_condition_list']['Weight Loss'] = 'Weight Loss';
$app_list_strings['clinical_condition_list']['Malaise'] = 'Malaise';
$app_list_strings['clinical_condition_list']['Dehiscene'] = 'Dehiscene';
$app_list_strings['clinical_condition_list']['Recumbency'] = 'Recumbency';
$app_list_strings['clinical_condition_list']['Lameness'] = 'Lameness';
$app_list_strings['clinical_condition_list']['Hematuria'] = 'Hematuria';
$app_list_strings['clinical_condition_list']['Paraphimosis'] = 'Paraphimosis';
$app_list_strings['clinical_condition_list']['Straining'] = 'Straining';
$app_list_strings['clinical_condition_list']['Vulvar Discharge'] = 'Vulvar Discharge';
$app_list_strings['clinical_condition_list']['Vulvar Swelling'] = 'Vulvar Swelling';
$app_list_strings['clinical_condition_list'][''] = '';
$app_list_strings['cie_plan_location_list']['Medical Treatment Form'] = 'Medical Treatment Form';
$app_list_strings['cie_plan_location_list']['Plan Dropdown'] = 'Plan Dropdown';
$app_list_strings['cie_plan_location_list']['Plan Dropdown and Plan Narrative'] = 'Plan Dropdown and Plan Notes';
$app_list_strings['cie_plan_location_list']['Plan Narrative'] = 'Plan Notes';
$app_list_strings['cie_plan_location_list'][''] = '';
$app_list_strings['cie_plan_dropdown_list']['Submit blood sample to clin path for CBC'] = 'Submit blood sample to clin path for CBC';
$app_list_strings['cie_plan_dropdown_list']['Submit blood sample to clin path for CBCserum chemistry'] = 'Submit blood sample to clin path for CBC/serum chemistry';
$app_list_strings['cie_plan_dropdown_list']['Submit blood sample to clin path for serum chemistry'] = 'Submit blood sample to clin path for serum chemistry';
$app_list_strings['cie_plan_dropdown_list']['Submit culture sample to VDL'] = 'Submit culture sample to VDL';
$app_list_strings['cie_plan_dropdown_list']['Submit fecal sample to VDL'] = 'Submit fecal sample to VDL';
$app_list_strings['cie_plan_dropdown_list']['Submit fresh tissue sample to VDL'] = 'Submit fresh tissue sample to VDL';
$app_list_strings['cie_plan_dropdown_list'][''] = '';
$app_list_strings['cie_diagnostic_result_list']['Abscess'] = 'Abscess';
$app_list_strings['cie_diagnostic_result_list']['Barbaring'] = 'Barbaring';
$app_list_strings['cie_diagnostic_result_list']['Brachyspira'] = 'Brachyspira';
$app_list_strings['cie_diagnostic_result_list']['Choke'] = 'Choke';
$app_list_strings['cie_diagnostic_result_list']['Conjunctivitis'] = 'Conjunctivitis';
$app_list_strings['cie_diagnostic_result_list']['Corneal Edema'] = 'Corneal Edema';
$app_list_strings['cie_diagnostic_result_list']['Corneal Ulcer'] = 'Corneal Ulcer';
$app_list_strings['cie_diagnostic_result_list']['Dental Disease'] = 'Dental Disease';
$app_list_strings['cie_diagnostic_result_list']['Dermatitis'] = 'Dermatitis';
$app_list_strings['cie_diagnostic_result_list']['Environment'] = 'Environment';
$app_list_strings['cie_diagnostic_result_list']['Estrus'] = 'Estrus';
$app_list_strings['cie_diagnostic_result_list']['Fight'] = 'Fight';
$app_list_strings['cie_diagnostic_result_list']['Fleas'] = 'Fleas';
$app_list_strings['cie_diagnostic_result_list']['Foreign Body'] = 'Foreign Body';
$app_list_strings['cie_diagnostic_result_list']['Fracture'] = 'Fracture';
$app_list_strings['cie_diagnostic_result_list']['full thickness dehiscence'] = 'full thickness dehiscence';
$app_list_strings['cie_diagnostic_result_list']['Giardia'] = 'Giardia';
$app_list_strings['cie_diagnostic_result_list']['hematomaseroma'] = 'hematoma/seroma';
$app_list_strings['cie_diagnostic_result_list']['Incisional Swelling'] = 'Incisional Swelling';
$app_list_strings['cie_diagnostic_result_list']['Infection'] = 'Infection';
$app_list_strings['cie_diagnostic_result_list']['Injection Site Abscess'] = 'Injection Site Abscess';
$app_list_strings['cie_diagnostic_result_list']['Intubation'] = 'Intubation';
$app_list_strings['cie_diagnostic_result_list']['Lawsonia'] = 'Lawsonia';
$app_list_strings['cie_diagnostic_result_list']['Lice'] = 'Lice';
$app_list_strings['cie_diagnostic_result_list']['Mange'] = 'Mange';
$app_list_strings['cie_diagnostic_result_list']['Melenoma'] = 'Melanoma';
$app_list_strings['cie_diagnostic_result_list']['Otitis externa'] = 'Otitis externa';
$app_list_strings['cie_diagnostic_result_list']['Otitis interna'] = 'Otitis interna';
$app_list_strings['cie_diagnostic_result_list']['Pain'] = 'Pain';
$app_list_strings['cie_diagnostic_result_list']['ParesisParalysis'] = 'Paresis/Paralysis';
$app_list_strings['cie_diagnostic_result_list']['Physiological'] = 'Physiological';
$app_list_strings['cie_diagnostic_result_list']['Porcine Parvovirus'] = 'Porcine Parvovirus';
$app_list_strings['cie_diagnostic_result_list']['Ring worm'] = 'Ring worm';
$app_list_strings['cie_diagnostic_result_list']['Roundworm'] = 'Roundworm';
$app_list_strings['cie_diagnostic_result_list']['Rubbing'] = 'Rubbing';
$app_list_strings['cie_diagnostic_result_list']['Sarcoma'] = 'Sarcoma';
$app_list_strings['cie_diagnostic_result_list']['Self Mutilation'] = 'Self Mutilation';
$app_list_strings['cie_diagnostic_result_list']['Skin only'] = 'Skin only';
$app_list_strings['cie_diagnostic_result_list']['Strongile'] = 'Strongile';
$app_list_strings['cie_diagnostic_result_list']['Study Related'] = 'Study Related';
$app_list_strings['cie_diagnostic_result_list']['Tender Foot'] = 'Tender Foot';
$app_list_strings['cie_diagnostic_result_list']['Ticks'] = 'Ticks';
$app_list_strings['cie_diagnostic_result_list']['Trauma'] = 'Trauma';
$app_list_strings['cie_diagnostic_result_list']['Unknown'] = 'Unknown';
$app_list_strings['cie_diagnostic_result_list']['Upper Respiratory Infection'] = 'Upper Respiratory Infection';
$app_list_strings['cie_diagnostic_result_list']['Urinary obstruction'] = 'Urinary obstruction';
$app_list_strings['cie_diagnostic_result_list']['valve regurg'] = 'valve regurg';
$app_list_strings['cie_diagnostic_result_list']['VSD'] = 'VSD';
$app_list_strings['cie_diagnostic_result_list'][''] = '';
$app_list_strings['cie_format_list']['Open Notes'] = 'Open Notes';
$app_list_strings['cie_format_list']['Organ Systems'] = 'Organ Systems';
$app_list_strings['cie_format_list'][''] = '';
$app_list_strings['tpr_method_list']['By CO'] = 'By CO';
$app_list_strings['tpr_method_list']['By Examiner'] = 'By Examiner';
$app_list_strings['tpr_method_list']['By Technician'] = 'By Technician for Exam';
$app_list_strings['tpr_method_list'][''] = '';
$app_list_strings['cie_organ_system_list']['Cardiovascular'] = 'Cardiovascular';
$app_list_strings['cie_organ_system_list']['Gastrointestinal'] = 'Gastrointestinal';
$app_list_strings['cie_organ_system_list']['Integument'] = 'Integument';
$app_list_strings['cie_organ_system_list']['Lymphatic'] = 'Lymphatic';
$app_list_strings['cie_organ_system_list']['Musculoskeletal'] = 'Musculoskeletal';
$app_list_strings['cie_organ_system_list']['Nervous System'] = 'Nervous System';
$app_list_strings['cie_organ_system_list']['Ophthalmic'] = 'Ophthalmic';
$app_list_strings['cie_organ_system_list']['Respiratory'] = 'Respiratory';
$app_list_strings['cie_organ_system_list']['Systemic'] = 'Systemic';
$app_list_strings['cie_organ_system_list']['Urogenital'] = 'Urogenital';
$app_list_strings['cie_organ_system_list'][''] = '';
$app_list_strings['section_data_list']['All Fields Normal'] = 'All Fields Normal';
$app_list_strings['section_data_list']['Complete Individual Sections'] = 'Complete Individual Sections';
$app_list_strings['section_data_list'][''] = '';
$app_list_strings['normal_ne_ginotes_subnotes_list']['Normal'] = 'Normal';
$app_list_strings['normal_ne_ginotes_subnotes_list']['Not Examined'] = 'Not Examined';
$app_list_strings['normal_ne_ginotes_subnotes_list']['See Gastrointestinal Notes'] = 'See Gastrointestinal Notes';
$app_list_strings['normal_ne_ginotes_subnotes_list'][''] = '';
$app_list_strings['normal_ne_seerespnote_list']['Normal'] = 'Normal';
$app_list_strings['normal_ne_seerespnote_list']['Not Examined'] = 'Not Examined';
$app_list_strings['normal_ne_seerespnote_list']['See Respiratory Notes'] = 'See Respiratory Notes';
$app_list_strings['normal_ne_seerespnote_list'][''] = '';
$app_list_strings['no_ne_seerespnote_list']['No'] = 'No';
$app_list_strings['no_ne_seerespnote_list']['Not Examined'] = 'Not Examined';
$app_list_strings['no_ne_seerespnote_list']['See Respiratory Notes'] = 'See Respiratory Notes';
$app_list_strings['no_ne_seerespnote_list'][''] = '';
$app_list_strings['no_ne_snsn_list']['No'] = 'No';
$app_list_strings['no_ne_snsn_list']['Not Examined'] = 'Not Examined';
$app_list_strings['no_ne_snsn_list']['See Nervous System Notes'] = 'See Nervous System Notes';
$app_list_strings['no_ne_snsn_list'][''] = '';
$app_list_strings['normal_ne_snsn_list']['Normal'] = 'Normal';
$app_list_strings['normal_ne_snsn_list']['Not Examined'] = 'Not Examined';
$app_list_strings['normal_ne_snsn_list']['See Nervous System Notes'] = 'See Nervous System Notes';
$app_list_strings['normal_ne_snsn_list'][''] = '';
$app_list_strings['normal_ne_sln_list']['Normal'] = 'Normal';
$app_list_strings['normal_ne_sln_list']['Not Examined'] = 'Not Examined';
$app_list_strings['normal_ne_sln_list']['See Lymphatic Notes'] = 'See Lymphatic Notes';
$app_list_strings['normal_ne_sln_list'][''] = '';
$app_list_strings['normal_ne_scn_list']['Normal'] = 'Normal';
$app_list_strings['normal_ne_scn_list']['Not Examined'] = 'Not Examined';
$app_list_strings['normal_ne_scn_list']['See Cardiovascular Notes'] = 'See Cardiovascular Notes';
$app_list_strings['normal_ne_scn_list'][''] = '';
$app_list_strings['normal_ne_smn_list']['Normal'] = 'Normal';
$app_list_strings['normal_ne_smn_list']['Not Examined'] = 'Not Examined';
$app_list_strings['normal_ne_smn_list']['See Musculoskeletal Notes'] = 'See Musculoskeletal Notes';
$app_list_strings['normal_ne_smn_list'][''] = '';
$app_list_strings['no_ne_smn_list']['No'] = 'No';
$app_list_strings['no_ne_smn_list']['Not Examined'] = 'Not Examined';
$app_list_strings['no_ne_smn_list']['See Musculoskeletal Notes'] = 'See Musculoskeletal Notes';
$app_list_strings['no_ne_smn_list'][''] = '';
$app_list_strings['no_ne_sin_list']['No'] = 'No';
$app_list_strings['no_ne_sin_list']['Not Examined'] = 'Not Examined';
$app_list_strings['no_ne_sin_list']['See Integument Notes'] = 'See Integument Notes';
$app_list_strings['no_ne_sin_list'][''] = '';
$app_list_strings['normal_ne_son_list']['Normal'] = 'Normal';
$app_list_strings['normal_ne_son_list']['Not Examined'] = 'Not Examined';
$app_list_strings['normal_ne_son_list']['See Ophthalmic Notes'] = 'See Ophthalmic Notes';
$app_list_strings['normal_ne_son_list'][''] = '';
$app_list_strings['no_ne_son_list']['No'] = 'No';
$app_list_strings['no_ne_son_list']['Not Examined'] = 'Not Examined';
$app_list_strings['no_ne_son_list']['See Ophthalmic Notes'] = 'See Ophthalmic Notes';
$app_list_strings['no_ne_son_list'][''] = '';
$app_list_strings['normal_ne_sun_list']['Normal'] = 'Normal';
$app_list_strings['normal_ne_sun_list']['Not Examined'] = 'Not Examined';
$app_list_strings['normal_ne_sun_list']['See Urogenital Notes'] = 'See Urogenital Notes';
$app_list_strings['normal_ne_sun_list'][''] = '';
$app_list_strings['section_notes_data_list']['All None'] = 'All None';
$app_list_strings['section_notes_data_list']['Complete Individual Sections'] = 'Complete Individual Sections';
$app_list_strings['section_notes_data_list'][''] = '';
$app_list_strings['performed_by_tech_exam_transcribed_not_performed']['Not Performed'] = 'Not Performed';
$app_list_strings['performed_by_tech_exam_transcribed_not_performed']['Performed by Examiner'] = 'Performed by Examiner';
$app_list_strings['performed_by_tech_exam_transcribed_not_performed']['Performed by Technician'] = 'Performed by Technician';
$app_list_strings['performed_by_tech_exam_transcribed_not_performed']['Transcribed from Clin Ob'] = 'Transcribed from Clin Ob';
$app_list_strings['performed_by_tech_exam_transcribed_not_performed'][''] = '';
